본문 바로가기


목록으로 이동

[기타안내] TLS 1.2 이상 버전을 지원하는 최신 브라우저 및 운영체제 이용 권고

안녕하십니까.

홈페이지 접속 시 TLS 1.2 이상 버전을 지원하는 최신 웹브라우저와 운영체제 사용을 권고해 드립니다.

TLS(Transport Layer Security)는 클라이언트와 서버 간의 통신 채널을 보호하기 위해 사용되는 암호화 프로토콜입니다.

 

지원이 종료된 인터넷 익스플로러나 윈도우 7 이전 버전 등을 사용하실 경우, 보안 취약점이 발생할 수 있습니다.

 

☞ 권장 브라우저 (최신 버전)

  • Google Chrome
  • Apple Safari 
  • Firefox
  • Microsoft Edge

 

☞ 권장 운영체제

  • Windows Server : Windows Server 2008 R2 이상
  • Windows Desktop : Windows 8 이상
  • Mac OS X : Mac OS X 10.8 이상

 

감사합니다.

2022.12.20

전화예약

02.
2290.8114

TOP